214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Releases / 61 of 75

Latest releases

GET/v1/releases/latest

For each country, when figures last arrived and which period they took it to.

Developer plan and upKey requiredJSON or CSVCached until the next release
Parameters

No parameters.

Request
# The last release for each country
curl "https://api.tourismapi.com/v1/releases/latest" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_9a9e0aa49b",
        "data_as_of": "2026-10-20T04:48:24Z",
        "count": 100,
        "since": "2026-10-13"
    },
    "data": [
        {
            "date": "2026-10-19",
            "country": "HU",
            "series_updated": 434,
            "latest_period": "2026-08",
            "measures": [
                "capacity",
                "spend",
                "arrivals"
            ]
        },
        {
            "date": "2026-10-19",
            "country": "JM",
            "series_updated": 169,
            "latest_period": "2025-12",
            "measures": [
                "arrivals"
            ]
        },
        {
            "date": "2026-10-19",
            "country": "SX",
            "series_updated": 6,
            "latest_period": "2025-12",
            "measures": [
                "arrivals"
            ]
        }
    ]
}
Response fields
FieldTypeExample
datestring2026-10-19
countrystringHU
series_updatednumber434
latest_periodstring2026-08
measuresarray3 items